PhotoMath: A Math Beginner’s Dream App

more

Leaked Galaxy S6 Apps Hit the Forums

more

Fix Untinted Recent Panels on Lollipop

more

Console OS Brings Android to Your PC

more
Post Reply

Flash lite v3.1 [WORKING] [Cab here]

OP veyka

5th September 2008, 10:35 PM   |  #1  
veyka's Avatar
OP Retired Forum Moderator
Flag Norfolk
Thanks Meter: 2,689
 
5,600 posts
Join Date:Joined: Oct 2007
More
ADMIN EDIT: Attachments removed due to legal complaints from adobe.

NEW LINK: http://uconvert.us/downloads/FlashLi...ssional_EN.cab

And new 4shared link: http://www.4shared.com/file/62978223...31_plugin.html

I dont know how long they will last, so get it while its hot.

Flash Lite V3.1 Cab!


Large HowTo

It works! and its in a cab! Works in opera, youtube, google videos, some basic flash games!

For it to work:

*Opera and flash need to be installed in the SAME place (main memory or SD card)
*Be using the newest Opera Build, 1938 ( Upgrade cab here)
*Have WM6.1 Core 20000+ (Some 19000+ builds work, and some WM6 work, but it seems to be a bit unreliable - WM5 will not work atm)
*Do NOT Use the official beta, it DOES NOT WORK
*Remove all other version of flash first, it will not work if they are installed/cooked into your rom

Other:

*If you want to uninstal it, its called Anryl My Mobile Application
*This does not seem to work with IE
*This will NOT work with opera Mini
*This does not seem to work on netfront
*The Null keyboard cab attached is to deal with the problem with the virtual keyboard poping up when you click on a flash vid, its a bit messy but works for the time being.
*Wont work with WM standard untill there is a version of opera 9.5 for it. (unless there is?)
*Seems in some cases you need to hard reset before it will work, try both cabs first though.

Working on (for some people):

*Hermes CRCV13 nakes BS (me)
*prophet
*Kaiser
*might be other I have missed

Geting it:

*First post about it + 4shared link
*Attached to this post

Report back:

Did it work?
What device?
What build of Opera are you using?
What build is your rom?
Are you using anryl's cab (attached to this post) or Dvha79_ddt's (links just below)?

I did not rip this, I just posted the info here for everyone

All credit to anryl for extracting it!

We have another Cab!

See here

All credit to dvha79_ddt for this one!

Can you give feedback if ones more stable than the other ect!
Last edited by veyka; 15th December 2009 at 09:32 PM. Reason: added new links
The Following User Says Thank You to veyka For This Useful Post: [ View ]
5th September 2008, 10:58 PM   |  #2  
X-On's Avatar
Member
Flag Nice
Thanks Meter: 2
 
50 posts
Join Date:Joined: Jan 2007
More
It finally happens

Installing... It workssssssssssssssssssssssssssssssssssssssssssssss ssssssssss! Amazing! Thank to YOU!!! I'm almost crying !
5th September 2008, 10:59 PM   |  #3  
mike21pr's Avatar
Senior Member
Flag San Juan
Thanks Meter: 81
 
1,322 posts
Join Date:Joined: May 2008
More
testing....

having trouble with my Vogue, still the same for me

maybe its because i still have flash7 installed also

im uninstalling flash7 and trying again and report
Last edited by mike21pr; 5th September 2008 at 11:09 PM.
5th September 2008, 11:03 PM   |  #4  
owziee's Avatar
Senior Member
Thanks Meter: 13
 
936 posts
Join Date:Joined: Sep 2007
More
Cool!!! I hope it'll work in WM6 Standard aswell. Gonna test right away and report back!
5th September 2008, 11:10 PM   |  #5  
th_undead's Avatar
Senior Member
Flag Aberdeen
Thanks Meter: 1
 
156 posts
Join Date:Joined: Mar 2007
More
SHIIIIT !!!!
You are god ! thank you very much... i am currently in a very crappy mood and this cheered me up a lil bit thanks!
5th September 2008, 11:14 PM   |  #6  
owziee's Avatar
Senior Member
Thanks Meter: 13
 
936 posts
Join Date:Joined: Sep 2007
More
On youtube I get a message saying I have an old version of Adobe's Flash player

I didn't have any flash player installed before this one?

Maybe it doesn't work in Opera 8.65?? Is it only for v9.5???
5th September 2008, 11:16 PM   |  #7  
mike21pr's Avatar
Senior Member
Flag San Juan
Thanks Meter: 81
 
1,322 posts
Join Date:Joined: May 2008
More
Quote:
Originally Posted by X-On

It finally happens

Installing... It workssssssssssssssssssssssssssssssssssssssssssssss ssssssssss! Amazing! Thank to YOU!!! I'm almost crying !

what version of opera are you using??? mines not working and im runnin 1780
5th September 2008, 11:21 PM   |  #8  
veyka's Avatar
OP Retired Forum Moderator
Flag Norfolk
Thanks Meter: 2,689
 
5,600 posts
Join Date:Joined: Oct 2007
More
Works fine on the newest Opera build for me A bit lagy cos my poor ikkle Hermes is old!
Last edited by veyka; 5th September 2008 at 11:23 PM.
5th September 2008, 11:26 PM   |  #9  
tmz's Avatar
Senior Member
Thanks Meter: 0
 
299 posts
Join Date:Joined: Feb 2008
Will it work with Opera mini ?

Thanks T M Z
5th September 2008, 11:27 PM   |  #10  
worstenbrood's Avatar
Senior Member
Thanks Meter: 320
 
663 posts
Join Date:Joined: May 2008
Donate to Me
More
works great with udk diamond r8 on polaris using Opera 9.5 Build 1938, youtube takes a while to load but plays the movie smoothly

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes